
Colony Scout - Bug #1044

Choose a new rtc backup battery

01/22/2010 03:27 PM - Kevin Woo

Status: Fixed Start date: 01/22/2010

Priority: Normal Due date:  

Assignee: Kevin Woo % Done: 0%

Category: Scoutfly Estimated time: 0.00 hour

Target version: Development   

Description

We need to run on 1.8V

History

#1 - 01/22/2010 04:18 PM - Kevin Woo

http://www.allspectrum.com/store/product_info.php?cPath=76_156&products_id=576&osCsid=f6ab02f15e80a8597fbd2cce9064f1fe&sdesc=CR1216

+3v+Lithium+Button+Cell+Battery%2C+Renata+%3D%3DSHIPS+GROUND+ONLY%3D%3D+Model+%23+RENATA-CR1216

$0.75 / battery, 3V we need to step it down but its the best we can do. Uses existing battery holder

#2 - 01/22/2010 04:30 PM - Kevin Woo

Wikipedia says that the typical capacity is 25mAh with our current draw of 5uA. This leads to about 208 days of running only on the battery. There is

also a self discharge of .1mA. This may dramatically lessen the lifetime of the battery.

Alternatively we can use: 

http://www.allspectrum.com/store/product_info.php?cPath=76_156&products_id=1589&osCsid=f6ab02f15e80a8597fbd2cce9064f1fe&sdesc=CR1220

+3.0V+Lithium+Button+Cell+Battery%2C+38mAh%2C+%281pcs%2Fbl%29+%3D%3DSHIPS+GROUND+ONLY%3D%3D+Model+%23+CR1220-BP

1

This is a 1220 but has a capacity of 36mAh which gives us 316 days. It costs $0.99 each.

#3 - 01/22/2010 05:07 PM - Kevin Woo

Using 2 diode drops. Schottky and standard diode -> .3 + .7 in the worst case leads to 2V which is a little dangerous. Common case will be .8 + .4

which leads to exactly 1.8V.

Diode:

http://search.digikey.com/scripts/DkSearch/dksus.dll?Detail&name=641-1002-1-ND

#4 - 02/06/2010 09:04 PM - Kevin Woo

- Status changed from Assigned to Fixed

We're going with the CR1220. Added to both BOMs
